DSA-4856-1

NameDSA-4856-1
Descriptionphp7.3 - security update
SourceDebian
ReferencesCVE-2020-7068, CVE-2020-7069, CVE-2020-7070, CVE-2020-7071, CVE-2021-21702

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
php7.3 (PTS)buster7.3.19-1~deb10u1vulnerable
buster (security)7.3.27-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
php7.3sourcebuster7.3.27-1~deb10u1

Search for package or bug name: Reporting problems